<bugID>1388044<Summary>Intersection of current tab side border and other tabs bottom border gets double opacity</Summary><Description>In 57.0a1 (2017-08-07), at least on Linux, the current tab gets a solid grey border on the left and right. Other tabs get the same solid grey border on the bottom. The two 1x1 px corners where these borders intersect are a darker grey. It would be nicer if these corners kept the same colors.

I&#8217;m guessing that this is two semi-transparent borders that overlap. The darker grey comes from alpha-blending them together.

Indeed, looking around devtools I find .tab-background[selected="true"] { border-color: var(--tabs-border) } which computes to rgba(0, 0, 0, 0.3).</Description></bugID>